qt5-qtwebview

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
265
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2021-06-07 02:42:49
python3
3.9.5-1.fc33
3.9.5-2.fc33
2
glibc
2.32-4.fc33
2.32-6.fc33
2
cups-devel
1:2.3.3op2-5.fc33
1:2.3.3op2-7.fc33
2
cups-libs
1:2.3.3op2-5.fc33
1:2.3.3op2-7.fc33
3
gnutls-devel
3.6.15-1.fc33
3.6.16-1.fc33
3
glibc-common
2.32-4.fc33
2.32-6.fc33
3
python3-libs
3.9.5-1.fc33
3.9.5-2.fc33
3
glibc-minimal-langpack
2.32-4.fc33
2.32-6.fc33
3
systemd-libs
246.13-1.fc33
246.14-1.fc33
3
libzstd
1.4.9-1.fc33
1.5.0-1.fc33
4
gnutls
3.6.15-1.fc33
3.6.16-1.fc33
4
libtirpc
1.2.6-3.rc4.fc33
1.2.6-4.rc4.fc33
4
gnutls-dane
3.6.15-1.fc33
3.6.16-1.fc33
4
libuv
1:1.40.0-1.fc33
1:1.41.0-1.fc33
4
gnutls-c++
3.6.15-1.fc33
3.6.16-1.fc33
4
python-pip-wheel
20.2.2-1.fc33
20.2.2-2.fc33
4
libidn2-devel
2.3.0-4.fc33
2.3.1-1.fc33
4
glibc-headers-x86
2.32-4.fc33
2.32-6.fc33
B
kernel-headers
5.11.19-200.fc33
5.12.5-200.fc33
B
glibc-devel
2.32-4.fc33
2.32-6.fc33
B
zstd
1.4.9-1.fc33
1.5.0-1.fc33
B
vim-filesystem
2:8.2.2846-1.fc33
2:8.2.2875-1.fc33
B
libidn2
2.3.0-4.fc33
2.3.1-1.fc33
B
complete
2021-05-15 12:27:32
python3
3.9.4-1.fc33
3.9.5-1.fc33
2
libglvnd-devel
1:1.3.2-2.fc33
1:1.3.3-1.fc33
2
cups-devel
1:2.3.3op2-4.fc33
1:2.3.3op2-5.fc33
2
libglvnd
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd-glx
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
python3-libs
3.9.4-1.fc33
3.9.5-1.fc33
3
libglvnd-opengl
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd-gles
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
libglvnd-core-devel
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
cups-libs
1:2.3.3op2-4.fc33
1:2.3.3op2-5.fc33
3
libglvnd-egl
1:1.3.2-2.fc33
1:1.3.3-1.fc33
3
shadow-utils
2:4.8.1-5.fc33
2:4.8.1-6.fc33
B
vim-filesystem
2:8.2.2825-1.fc33
2:8.2.2846-1.fc33
B
kernel-headers
5.11.16-200.fc33
5.11.19-200.fc33
B
complete
2021-05-09 23:46:21
libgcc
10.2.1-9.fc33
10.3.1-1.fc33
2
libstdc++
10.2.1-9.fc33
10.3.1-1.fc33
2
gcc-c++
10.2.1-9.fc33
10.3.1-1.fc33
3
libxcrypt
4.4.19-1.fc33
4.4.20-2.fc33
3
mpfr
4.1.0-5.fc33
4.1.0-6.fc33
4
libstdc++-devel
10.2.1-9.fc33
10.3.1-1.fc33
4
gcc
10.2.1-9.fc33
10.3.1-1.fc33
4
libxcrypt-devel
4.4.19-1.fc33
4.4.20-2.fc33
B
annobin
9.49-1.fc33
9.68-2.fc33
B
fedora-gpg-keys
33-4
33-5
B
libgomp
10.2.1-9.fc33
10.3.1-1.fc33
B
kernel-headers
5.11.14-200.fc33
5.11.16-200.fc33
B
fedora-repos
33-4
33-5
B
vim-filesystem
2:8.2.2787-1.fc33
2:8.2.2825-1.fc33
B
hwdata
0.346-1.fc33
0.347-1.fc33
B
emacs-filesystem
1:27.2-1.fc33
1:27.2-2.fc33
B
cpp
10.2.1-9.fc33
10.3.1-1.fc33
B
go-srpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
B
complete
2021-04-23 22:44:04
python3
3.9.2-1.fc33
3.9.4-1.fc33
2
cups-devel
1:2.3.3op2-3.fc33
1:2.3.3op2-4.fc33
2
python3-libs
3.9.2-1.fc33
3.9.4-1.fc33
3
cups-libs
1:2.3.3op2-3.fc33
1:2.3.3op2-4.fc33
3
libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
3
libwacom
1.8-2.fc33
1.9-2.fc33
4
libtirpc
1.2.6-2.rc4.fc33
1.2.6-3.rc4.fc33
4
python-srpm-macros
3.9-14.fc33
3.9-15.fc33
B
libwacom-data
1.8-2.fc33
1.9-2.fc33
B
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
B
kernel-headers
5.11.11-200.fc33
5.11.14-200.fc33
B
vim-filesystem
2:8.2.2637-1.fc33
2:8.2.2787-1.fc33
B
fedora-release
33-3
33-4
B
fedora-release-common
33-3
33-4
B
fedora-release-identity-basic
33-3
33-4
B
complete
2021-04-09 19:36:41
mesa-libEGL-devel
20.3.5-1.fc33
20.3.5-2.fc33
2
perl-libs
4:5.32.1-468.fc33
4:5.32.1-469.fc33
2
perl-interpreter
4:5.32.1-468.fc33
4:5.32.1-469.fc33
2
perl-File-Basename
2.85-468.fc33
2.85-469.fc33
2
perl-File-Find
1.37-468.fc33
1.37-469.fc33
2
perl-IO
1.43-468.fc33
1.43-469.fc33
2
perl-English
1.11-468.fc33
1.11-469.fc33
2
perl-vars
1.05-468.fc33
1.05-469.fc33
3
perl-File-stat
1.09-468.fc33
1.09-469.fc33
3
perl-macros
4:5.32.1-468.fc33
4:5.32.1-469.fc33
3
mesa-libgbm
20.3.5-1.fc33
20.3.5-2.fc33
3
perl-SelectSaver
1.02-468.fc33
1.02-469.fc33
3
mesa-libEGL
20.3.5-1.fc33
20.3.5-2.fc33
3
perl-overload
1.31-468.fc33
1.31-469.fc33
3
perl-Symbol
1.08-468.fc33
1.08-469.fc33
3
perl-Fcntl
1.13-468.fc33
1.13-469.fc33
3
perl-Errno
1.30-468.fc33
1.30-469.fc33
3
perl-Getopt-Std
1.12-468.fc33
1.12-469.fc33
4
perl-mro
1.23-468.fc33
1.23-469.fc33
4
perl-Class-Struct
0.66-468.fc33
0.66-469.fc33
4
mesa-vulkan-drivers
20.3.5-1.fc33
20.3.5-2.fc33
4
perl-overloading
0.02-468.fc33
0.02-469.fc33
4
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
4
mesa-libglapi
20.3.5-1.fc33
20.3.5-2.fc33
4
mesa-libGL
20.3.5-1.fc33
20.3.5-2.fc33
4
perl-IPC-Open3
1.21-468.fc33
1.21-469.fc33
B
perl-if
0.60.800-468.fc33
0.60.800-469.fc33
B
curl
7.71.1-8.fc33
7.71.1-9.fc33
B
fedora-gpg-keys
33-3
33-4
B
perl-subs
1.03-468.fc33
1.03-469.fc33
B
fedora-repos
33-3
33-4
B
emacs-filesystem
1:27.1-2.fc33
1:27.2-1.fc33
B
hwdata
0.345-1.fc33
0.346-1.fc33
B
perl-POSIX
1.94-468.fc33
1.94-469.fc33
B
complete
2021-04-03 15:58:30
cups-devel
1:2.3.3op2-1.fc33
1:2.3.3op2-3.fc33
2
mesa-libEGL-devel
20.3.4-2.fc33
20.3.5-1.fc33
2
nspr
4.29.0-1.fc33
4.30.0-1.fc33
3
nss-util
3.62.0-1.fc33
3.63.0-1.fc33
3
nss
3.62.0-1.fc33
3.63.0-1.fc33
3
cups-libs
1:2.3.3op2-1.fc33
1:2.3.3op2-3.fc33
3
systemd-libs
246.10-1.fc33
246.13-1.fc33
3
mesa-libEGL
20.3.4-2.fc33
20.3.5-1.fc33
3
mesa-libgbm
20.3.4-2.fc33
20.3.5-1.fc33
3
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
3
mesa-libglapi
20.3.4-2.fc33
20.3.5-1.fc33
4
mesa-vulkan-drivers
20.3.4-2.fc33
20.3.5-1.fc33
4
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
4
nss-sysinit
3.62.0-1.fc33
3.63.0-1.fc33
4
mesa-libGL
20.3.4-2.fc33
20.3.5-1.fc33
4
nss-softokn
3.62.0-1.fc33
3.63.0-1.fc33
4
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
nss-softokn-freebl
3.62.0-1.fc33
3.63.0-1.fc33
B
redhat-rpm-config
174-1.fc33
175-1.fc33
B
vim-filesystem
2:8.2.2607-1.fc33
2:8.2.2637-1.fc33
B
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
kernel-headers
5.11.7-200.fc33
5.11.11-200.fc33
B
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
2021-03-28 12:57:37
Package dependencies resolved successfuly
2021-03-28 00:26:11
Package resolution failed
  • Problem: package qt5-qtwebengine-devel-5.15.2-8.fc33.x86_64 requires libQt5WebEngineCore.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.2-8.fc33.x86_64 requires libQt5WebEngineWidgets.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.2-8.fc33.x86_64 requires libQt5WebEngine.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.2-8.fc33.x86_64 requires libQt5Pdf.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.2-8.fc33.x86_64 requires libQt5PdfWidgets.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.2-8.fc33.x86_64 requires qt5-qtwebengine(x86-64) = 5.15.2-8.fc33, but none of the providers can be installed
    - package qt5-qtwebengine-5.15.2-8.fc33.x86_64 requires libnssutil3.so()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-5.15.2-8.fc33.x86_64 requires libnssutil3.so(NSSUTIL_3.12)(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-5.15.2-8.fc33.x86_64 requires libnssutil3.so(NSSUTIL_3.12.3)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr >= 4.30.0 needed by nss-util-3.63.0-1.fc33.x86_64
Previous history